Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1512266 - [abrt] mariadb-server: poll(): mysqld killed by SIGABRT
Summary: [abrt] mariadb-server: poll(): mysqld killed by SIGABRT
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mariadb
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Schorm
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:b75bca9ce206ed6a9663f56899c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-12 09:46 UTC by Patrick C. F. Ernzer
Modified: 2018-02-23 01:14 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-23 01:14:37 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2017-11-12 09:46 UTC, Patrick C. F. Ernzer
no flags Details
File: cgroup (deleted)
2017-11-12 09:46 UTC, Patrick C. F. Ernzer
no flags Details
File: core_backtrace (deleted)
2017-11-12 09:47 UTC, Patrick C. F. Ernzer
no flags Details
File: cpuinfo (deleted)
2017-11-12 09:47 UTC, Patrick C. F. Ernzer
no flags Details
File: dso_list (deleted)
2017-11-12 09:47 UTC, Patrick C. F. Ernzer
no flags Details
File: environ (deleted)
2017-11-12 09:47 UTC, Patrick C. F. Ernzer
no flags Details
File: limits (deleted)
2017-11-12 09:47 UTC, Patrick C. F. Ernzer
no flags Details
File: maps (deleted)
2017-11-12 09:47 UTC, Patrick C. F. Ernzer
no flags Details
File: open_fds (deleted)
2017-11-12 09:47 UTC, Patrick C. F. Ernzer
no flags Details
File: proc_pid_status (deleted)
2017-11-12 09:47 UTC, Patrick C. F. Ernzer
no flags Details
File: var_log_messages (deleted)
2017-11-12 09:47 UTC, Patrick C. F. Ernzer
no flags Details

Description Patrick C. F. Ernzer 2017-11-12 09:46:46 UTC
Description of problem:
logged into gnome, got abrt popup

Version-Release number of selected component:
mariadb-server-10.1.26-2.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/mysqld --defaults-file=/home/pcfe/.local/share/akonadi/mysql.conf --datadir=/home/pcfe/.local/share/akonadi/db_data/ --socket=/tmp/akonadi-pcfe.iKV3e3/mysql.socket --pid-file=/tmp/akonadi-pcfe.iKV3e3/mysql.pid
crash_function: poll
executable:     /usr/libexec/mysqld
journald_cursor: s=515b86e3b1b542838752a2b54aeb3c9c;i=5af4c;b=6cc0d436fa644906922ad2e18f9322f8;m=1e0d26a0e8;t=55dc5cf4c029b;x=327feba6b2ef63f
kernel:         4.13.11-200.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 poll at ../sysdeps/unix/syscall-template.S:84
 #1 __poll_chk at poll_chk.c:27
 #2 poll at /usr/include/bits/poll2.h:41
 #3 handle_connections_sockets at /usr/src/debug/mariadb-10.1.26/sql/mysqld.cc:6504
 #4 mysqld_main at /usr/src/debug/mariadb-10.1.26/sql/mysqld.cc:5929
 #6 _start

Comment 1 Patrick C. F. Ernzer 2017-11-12 09:46:55 UTC
Created attachment 1351100 [details]
File: backtrace

Comment 2 Patrick C. F. Ernzer 2017-11-12 09:46:57 UTC
Created attachment 1351101 [details]
File: cgroup

Comment 3 Patrick C. F. Ernzer 2017-11-12 09:47:00 UTC
Created attachment 1351102 [details]
File: core_backtrace

Comment 4 Patrick C. F. Ernzer 2017-11-12 09:47:01 UTC
Created attachment 1351103 [details]
File: cpuinfo

Comment 5 Patrick C. F. Ernzer 2017-11-12 09:47:03 UTC
Created attachment 1351104 [details]
File: dso_list

Comment 6 Patrick C. F. Ernzer 2017-11-12 09:47:04 UTC
Created attachment 1351105 [details]
File: environ

Comment 7 Patrick C. F. Ernzer 2017-11-12 09:47:06 UTC
Created attachment 1351106 [details]
File: limits

Comment 8 Patrick C. F. Ernzer 2017-11-12 09:47:09 UTC
Created attachment 1351107 [details]
File: maps

Comment 9 Patrick C. F. Ernzer 2017-11-12 09:47:11 UTC
Created attachment 1351108 [details]
File: open_fds

Comment 10 Patrick C. F. Ernzer 2017-11-12 09:47:13 UTC
Created attachment 1351109 [details]
File: proc_pid_status

Comment 11 Patrick C. F. Ernzer 2017-11-12 09:47:14 UTC
Created attachment 1351110 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2018-02-20 15:38:32 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.


Note You need to log in before you can comment on or make changes to this bug.